Quantcast

Maximum PC

It is currently Wed Aug 20, 2014 3:35 pm

All times are UTC - 8 hours




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: Libgcrypt installation problems
PostPosted: Wed Jan 28, 2009 11:10 am 
Team Member Top 250
Team Member Top 250
User avatar

Joined: Sat Jan 28, 2006 12:57 pm
Posts: 233
I have ubuntu 8.04 and I can't get Libgcrypt-1.4.4 installed because it requires libgpg-error to be installed first. After I run the
Code:
./configure
it gives me this error before finishing:

./configure: line 14537: syntax error: unexpected end of file

Therefore I can't run the make and make install. Any ideas?


Top
  Profile  
 
 Post subject:
PostPosted: Wed Jan 28, 2009 11:36 am 
Java Junkie
Java Junkie
User avatar

Joined: Mon Jun 14, 2004 10:23 am
Posts: 24222
Location: Granite Heaven
Any particular reason you aren't using the Synaptics Package Manager? It is one of the main reasons for using Ubuntu.

I've checked and verified that that package was included with 8.04, so you should be good to go.


Top
  Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC - 8 hours


Who is online

Users browsing this forum: No registered users and 9 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group